langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_event__location_name
    - node.type.event
id: node.event.field_event__location_name
field_name: field_event__location_name
entity_type: node
bundle: event
label: 'Location name'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
